﻿/***********************************************/
/* 2col_rightNav.css                             */
/***********************************************/
#menuhome {
	margin: 20px 0px 0px 0px;
	font-size: 100%;
	text-align: right;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif; /*	background-image: url(images_1/boutonligne_titrebleu.gif);*/;
	color: #FFFFFF;
	background-color: #E63C24;
	line-height: 30px;
	-webkit-border-radius: 5px;
}
.slogan {
	font-size: 130%;
	font-style: oblique;
	font-weight: bold;
	text-transform: capitalize;
	line-height: 36px;
	width: auto;
	color: #FFFFFF;
	margin-top: 4px;
	display: inline;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

.testebloc{
	display: flex;
	flex-wrap: wrap;
	word-spacing: -1px;
	margin: 0 auto;
	justify-content: space-between;
	align-content: space-between;
	line-height: 0;
}


.menuhome a:link, .menuhome a:visited {
	text-decoration: none;
	color: #FFFFFF;
	line-height: 30px;
	-webkit-border-radius: 3px;

}

.menuhome a:hover {
	text-decoration: none;
	color: red;
	background-color: #FFFFFF;
	line-height: 30px;
	-webkit-border-radius: 3px;
}

.menuchoix{
	text-decoration: none;
	background: white;
	line-height: 30px;
	color: red;
	-webkit-border-radius: 3px; 
}

.lineCoul_VT {
	/*	background: linear-gradient(to right, #EF7F1A, white);*/
	border-top: thin white solid;
	xbackground: #004891;
	xbackground: #EF7F1A;
	background: red;
	-webkit-border-radius: 5px;
	border: thin white solid;
}


/*------------------------------*/
.logoHome {
	margin-bottom: 7px;
}



#boxbase {
	text-align: left;
	margin: 0;
	max-width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	width: 1280px;
	margin: 0 auto;
	xheight: auto;
	vertical-align: middle;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 100%;
	line-height: 1.166;
	padding: 0;
}
#bodyH {
	padding-right: 15px;
}

/* overrides decoration from previous rule for hovered links */
h1, h2, h3, h4  {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Verdana,Arial,sans-serif;
	font-size: 120%;
	color: black;
}
h2 {
	font-size: 115%;
	color: black;
	line-height: 30px;
	text-align: justify;
}
h3 {
	font-size: 130%;
	color: white;
	background-color: #004891;
	margin-bottom: 10px;
	line-height: 30px;
	padding-left:8px;
	-webkit-border-radius: 5px
}
h4 {
	font-size: 100%;
	font-weight: normal;
	color: #333333;
}
.H1Home{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: justify;
	line-height: 25px;
	vertical-align: middle;
}
.H2Home{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

ul {
	list-style-type: square;
}
ul ul {
	list-style-type: disc;
}
ul ul ul {
	list-style-type: none;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#siteName {
	margin: 0px;
	padding: 0px 0px 2px 0px;
}

#siteInfo {
	clear: both;
	border: 1px solid #cccccc;
	font-size: 80%;
	color: #C0C0C0;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}


.sectionA {
	display: flex;
	text-align: justify;
	flex-wrap: wrap;
	width: auto;
	height: auto;
	justify-content: space-between;
	align-content: space-between;
}

/* style perso page */
.lineCoulORG1 {
	background: linear-gradient(white, 10%, #EF7F1A, 90%, white);
	border-radius: 5px;
	-webkit-border-radius: 8px; 
	margin-bottom: 5px;
} 
.degrade-angl {
  background: linear-gradient(70deg, blue, pink);
}
.fondCoul {
	background-color: #FFFFDF;
}

/***********************QSL**********/

.flex-container {
	display: flex;
	flex-wrap: wrap;
	word-spacing: -1px;
	text-align: justify;
	height: auto;
	justify-content: space-between;
	align-content: space-between;
	margin: 0 10 0 10;
}

.flexauto{
	background-color: #f1f1f1;
	margin: 10px;
	padding: 20px;
	width: auto;
}

.imgT {
	padding: 5px 3px 5px 3px;
	max-width : 100%;
}

.imgC {
	vertical-align: middle;
	height: 300px;
	max-width : 100%;
}

.square {
	border-color: #C0C0C0;
	border-style: solid;
	border-width: thin;
	padding: 15px;
	margin: 10px;
	display: inline;
	width: auto;
	float: left;
}


li {
list-style-type: circle;
}

/************creer colonne egale autoajustable ************/

* {
	box-sizing: border-box;

}

.row {
  margin: 8px -16px;
}

.row,
.row > .column {
	padding: 0 8px 8px 8px;
}

/*creer colonne egales*/
.column {
  float: left;
  width: 50%;
}

/* Clear floats après lignes */ 
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* ajustage - creer mise en page colonne */
@media screen and (max-width: 800px) {
  .column {
    width: 50%;
  }
}

/* empilage colonnes */
@media screen and (max-width: 800px) {
  .column {
    width: 100%;
  }
}

/************contact ************/

.coltitre{
	white-space: nowrap;
	width: 25%;
	background-color: #cfdfe7;
	float: left;
	height: 100%;
	font-size: 90%;
}

.colsaisie{
	white-space: nowrap;
	width: 75%;
	background-color: #c1d9d5;
	  float: left;
	  	height: 100%;
	font-size: 90%;
}

